From: Andrey Rahmatullin <wrar@debian.org>
Date: Tue, 6 Aug 2019 23:52:13 +0500
Subject: Remove external image links from README.rst.

---
 README.rst | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/README.rst b/README.rst
index 5a4b20d..844454d 100644
--- a/README.rst
+++ b/README.rst
@@ -1,12 +1,10 @@
 Testfixtures
 ============
 
-|CircleCI|_ |Docs|_
+CircleCI_ Docs_
 
-.. |CircleCI| image:: https://circleci.com/gh/Simplistix/testfixtures/tree/master.svg?style=shield
 .. _CircleCI: https://circleci.com/gh/Simplistix/testfixtures/tree/master
 
-.. |Docs| image:: https://readthedocs.org/projects/testfixtures/badge/?version=latest
 .. _Docs: http://testfixtures.readthedocs.org/en/latest/
 
 Testfixtures is a collection of helpers and mock objects that are useful when
